<bugID>1011030<Summary>Project Editor: Add rtl and keyboard shortcut support to project tree</Summary><Description>We could either use the new tree widget (bug 993014), use a xul tree, or extend the existing tree to support RTL and keyboard shortcuts.

See also https://bugzilla.mozilla.org/show_bug.cgi?id=987089#c40 - https://bugzilla.mozilla.org/show_bug.cgi?id=987089#c44</Description></bugID>